/* default styles for extension "tt_news" */
/*-- tt_news LATEST view  -----------------------------------*/
.news-latest-container { margin:0 -10px;}
.news-latest-item { margin:0 10px; max-width:calc(25% - 20px); width:100%; overflow:hidden; position:relative; }
.news-latest-item .news-img { margin-bottom:20px; overflow:hidden; text-align:center;}
.news-latest-item .news-img img { height:auto; width:100%;}
.news-latest-item h3 a { text-decoration:none; }
.news-latest-item p { margin:0 }

.row.news h2 a:after {
  content:"naar nieuwsoverzicht";
  display:inline-block;
  font-family: var(--font-default);
  font-size:18px;
  margin:0 0 0 15px;
}

.news-list-container { margin:0 -200px; justify-content: end;}
.news-list-container p { margin:0; }
.news-list-item { display:block; float:left; margin:0 40px 40px 0; max-width:calc(33.333% - 40px); width:100%; overflow:hidden;}
.news-list-item .news-img { margin:0 0 20px 0;}
.news-list-item .news-img img { width:100%; object-fit: cover;}

.news-more a { color:var(--aqua); text-decoration:none; }
.news-date {display:block; font-weight:normal; font-size:0.8em; color: #969696; }
.news-browse { text-align:center;width: 100%; }

.news-gotoarchive a {
  background:#2a4a95; border:0;
  color:#fff !important;
  font-size:14px !important;
  display:inline-block; font-weight:normal !important;
  margin:0 0 0 14px;
  padding:7px 14px; text-decoration:none;
}
.news-gotoarchive a:hover { background:#38476C; }

/*-- tt_news Page-Browser ---------------------------------*/
.tx-ttnews-browsebox { margin:0.3em; padding:0.3em; }
.tx-ttnews-browsebox-strong, .tx-ttnews-browsebox-SCell { font-weight:bold; }
.tx-ttnews-browsebox-SCell p,.tx-ttnews-browsebox td p { margin:0px; }
.news-search-emptyMsg { margin-left:0.3em; }

.tx-ttnews-browsebox a { text-decoration: none; }
.tx-ttnews-browsebox table {
  width: auto;
  margin: auto;
}


/*-- tt_news SINGLE view  ---------------------------------*/
.news-single-item { margin-bottom:1.3em;}
.news-single-item h3 { margin-bottom:1.3em; }
.news-single-related dd, .news-single-links dd, .news-single-files dd { margin-left:1em; }

.news-back a { font-weight:bold; margin:1em 0; }

.news-single-additional-info { margin-top:1.3em; padding:0.3em;}
.news-single-related,.news-single-files, .news-single-links  {margin:0px; margin-bottom: 0.3em; padding:0.3em; }

.news-single-related dt, .news-single-links dt, .news-single-files dt {font-weight: bold; margin-left:0.3em; width:90%; }

p.news-single-imgcaption {font-style:italic; font-size:0.9em; margin:0; padding:0.1em 0.3em 0.3em; text-align:right; }

.news-single-video { text-align:center; margin-bottom:1em; }

/*-- tt_news Archivemenu (AMENU) --------------------------------- */
.news-amenu-container li { padding-bottom:0.1em;}
.news-amenu-container ul { padding:0.3em; margin-top:0.3em; list-style-type:none;}
.news-amenu-item-year { font-weight:bold; padding:0.3em;}

/*-- tt_news Categorymenu (CATMENU) --------------------------------- */
.news-catmenu  { padding:5px; margin:10px;}
.news-catmenu-header, .news-catmenu-act { font-weight:bold;}
.news-catmenu div { white-space:nowrap;}
.news-catmenu div img, .news-catmenu img, .news-catmenu-header img { vertical-align:middle;}

/*--  Styles for catmenu mode "nestedWraps" ------------------------- */
/*.level1, .level2, .level3, .level4 { padding:1px 1px 1px 10px; }*/
